.logoImg{
    width: 200px;
}
.historialTable{
    text-align: center;
}
.cerrarSesionInput{
    float:right;
    margin-right: 5px;
    margin-top: 5px;
}
.datosPersonalesDiv{
    padding: 20px;
    padding-left: 10px;
    background: #1FFF0090; 
}
.datosDiv{
    padding: 20px;
    padding-left: 10px;
    background: #60FF0090; 
}
input{
    border-radius: 5px;
}
body{
    font-weight: bold;
    background: greenyellow;
}